.dataPublicacao{
    font-size: 11px;
    color: #999;
}


.localizacaoInternaNoticia{
        padding-left: 15px !important;
    }

.localizacaoInternaNoticia a{
    color: #B7274A;
}



.paginacaoSuperior ul{
    padding:0px !important;
    margin:0px !important;
    margin-top: 20px !important;
}

.paginacaoSuperior li{
    font-size: 16px;
}

.paginacaoSuperior a{
    color: #B7274A !important;
}


.paginacaoSuperior .active{
    background-color: #eaeaea !important;
}


/***************** INDEX */
.tituloNoticia{
    background: url(../svg/filete.svg);
    padding: 0px !important;
    margin: 15px !important;
}
.tituloNoticia h1{
    background-color: #fff;
    width: 160px;
}
.noticiaDestaque img, .noticia img{
    width: 100%; 
    border: solid 1px #ccc;
}
.noticiaDestaque h1{
    font-size: 22px;
    line-height: 24px;
    font-weight: bold;
    font-family: ralewayBold;
    margin-top: 20px;
}
.noticia h1{
    font-size: 18px;
    line-height: 20px;
    font-weight: bold;
    font-family: ralewaySemiBold;
}
.noticiaDestaque h2{
    font-size: 16px;
    color: #2c2f36;
    line-height: 24px;
}


@media (max-width : 767px) {
    
    .noticia h1,
    .noticiaDestaque h2{
        border-bottom: solid 1px #e7e7e7;  
        padding-bottom: 30px;
    }
}


.noticia h2{
    font-size: 16px;
    margin-top: 0px;
    color: #2c2f36;
}
.marcador{
    background-color: #2c2f36;
    width: 5px;
    height: 5px;
    display: inline-block;
    margin-right: 5px;
    border-radius: 100px;
}
.linkNoticiaPrefeitura:hover{
    color: #B92949;
}
.linkNoticiaCidade:hover{
    color: #E38C2B;
}
.linkNoticiaServicos:hover{
    color: #73AE30;
}
.prefeitura{
    color: #B92949;
}
.cidade{
    color: #E38C2B;
}
.servicos{
    color:#73AE30;
}
.tituloNoticia{
    margin-left: 15px;
}


.vejaMaisNoticias{
    margin-top: 20px;
    background-color: #F3C51E;
    width: 100%;
    display: inline-block;
    color: #000;
    text-align: center;
    padding: 5px;
    transition: linear 0.2s;
    border-radius: 5px 5px 0px 0px;
    font-size: 16px;
}
.vejaMaisNoticias:hover{
    background-color: #E38C2B;
    text-decoration: none;
    color: #fff;
}






.separadorNoticiaInferior{
    /*margin-top: 15px;*/
}
.noticiaInferior{
    border-right: solid 1px #ccc;
    margin-bottom: 20px;
}
.noticiaInferior h1{
    font-size: 20px;
    line-height: 20px;
    font-weight: bold;
    padding-bottom: 15px;
    font-family: ralewaySemiBold;
    border-bottom: solid 1px #e7e7e7;
}
.noticiaInferior1{
    border: none;
    padding-right:0px!important;
}
.noticiaInferior2{
    border: none;
    padding-right:0px!important;
}
.noticiaInferior3{
    border: none;
    padding-right:0px!important;
}
.noticiaInferior4{
    border: none;
    padding-right:0px!important;
}



/* SMARTPHONES */
@media (min-width : 480px) {

    .englobarNoticias .col-sm-6{
        padding-right: 0px !important;
    }

    
    .noticiaDestaque{
        margin-bottom: 40px;
    }

    .noticiaDestaque h1{
        font-size: 25px;
        line-height: 28px;
    }

    .noticia{
        padding: 0px;
        margin-bottom: 40px;
        margin-right: 15px;
    }

    .noticia > h1{
        font-size: 22px;
        line-height: 24px;
        font-weight: bold;
        font-family: ralewaySemiBold;
    }


    .noticiaInferior h1{
        border-bottom: solid 1px #e7e7e7;
    }


}

/* TABLETS */
@media (min-width : 768px) {



    .englobarNoticias [class*="col-sm-"], .englobarNoticias [class*="col-md-"], .englobarNoticias [class*="col-xs-"]{
        padding: 0px !important;
    }

    .englobarNoticias{
        padding: 0px 30px !important;
    }

    .tituloNoticia{
        margin: 0px !important;
        margin-bottom: 20px !important;
        margin-left: 0px !important;
    }

    .colunaNoticiaDestaqueIndex{
        border-right: solid 1px #ccc;
        height: 520px !important;   
        padding-left: 0px;
    }

    .noticiaDestaque h1{
        font-size: 24px;
        line-height: 30px;
    }

    .noticiaDestaque{
        margin-right: 10px;
    }

    .separadorNoticiaTopo{
        margin-top: 20px;  
        border-top: solid 1px #ccc;
    }

    .noticia{
        margin-left: 10px !important;
        margin-bottom: 30px;
    }

    .noticia > img{
        height: 130px;
    }

    .noticia h1{
        font-size: 16px;
        line-height: 20px;
        font-weight: bold;
        height: 80px;
        font-family: ralewaySemiBold;
    }

    .separadorColuna{
        border-right: solid 1px #ccc;
    }

    .colunaNoticia .row{
        padding: 0px;
        margin: 0px;
    }
    
    .colunaNoticia img{
        height: 130px;
    }

    .espacamento1{
        margin-right: 10px;
    }


    .noticiaInferior{
        border-right: solid 1px #ccc;
        border-bottom: none !important;
        margin-bottom: 40px !important;
    }


    .noticiaInferior h1{
        font-size: 20px;
        line-height: 20px;
        font-weight: bold;
        border-bottom: none !important;
        height: 50px;
        font-family: ralewaySemiBold;
    }

    .noticiaInferior1{
        padding-right:0px!important;
    }

    .noticiaInferior2{
        border: none;
        padding-left: 15px!important;
    }

    .noticiaInferior3{
        padding: 0px!important;
    }

    .noticiaInferior4{
        border: none;
        padding-left: 15px !important;
    }
    
    
    


}

/* DESKTOPS */
@media (min-width : 992px) {
    
    
.paginacaoSuperior{
    float: right !important;
}
    

    .englobarNoticias{
        padding: 0px 30px !important;
    }


    .removerMargem{
        margin-right: 0px !important;
    }

    .englobarNoticias [class*="col-sm-"], .englobarNoticias [class*="col-md-"], .englobarNoticias [class*="col-xs-"]{
        padding: 0px !important;
    }

    .colunaNoticia{
        margin: 0px !important;
        padding: 0px;
    }

    .noticia img{
        height: 207px;
    }

    .noticiaDestaque{
        margin-right: 10px !important;
    }

    .colunaNoticiaDestaqueIndex{
        border-right: solid 1px #ccc;
        height: 538px !important;
    }

    .noticiaDestaque h1{
        font-size: 26px;
    }

    .noticia{
        margin-left: 10px !important;
        padding-left: 5px;
        margin-bottom: 20px !important;
    }

    .noticia h1{
        font-size: 18px;
        line-height: 22px;
        font-weight: bold;
        height: 70px;
        font-family: ralewaySemiBold;
    }





    .noticiaInferior{
        border-right: solid 1px #ccc;
        margin-bottom: 20px;
    }


    .noticiaInferior h1{
        font-size: 18px;
        line-height: 22px;
        font-weight: bold;
        height: 80px;
        border-bottom: none !important;
        font-family: ralewaySemiBold;
    }

    .noticiaInferior1{
        padding-right: 15px !important;
    }

    .noticiaInferior2{
        padding: 0px 15px !important;
    }

    .noticiaInferior3{
        padding: 0px 15px !important;
    }

    .noticiaInferior4{
        border: none;
        padding-left: 15px !important;
    }
    
    .paginacaoSuperior{
        display: block;
    }



}

/* DESKTOPS WIDESCREEN */
@media (min-width : 1200px) {

    .separadorNoticiaInferior{
    margin-top: 50px;
}
    
    .localizacaoInternaNoticia{
        padding-left: 0px !important;
    }

    .englobarNoticias{
        padding: 0px 15px !important;
    }

    .noticiaDestaque{
        margin: 0px !important;
        margin-right: 15px !important;
    }

    .tituloNoticia{
        margin: 15px 0px !important;
        margin-bottom: 30px !important;
    }

    .noticia{
        margin-bottom: 20px !important;
    }


    .englobarNoticias [class*="col-sm-"], .englobarNoticias [class*="col-md-"], .englobarNoticias [class*="col-xs-"]{
        padding: 0px !important;
    }

    .noticia img{
        height: 207px;
    }

    .colunaNoticiaDestaqueIndex{
        border-right: solid 1px #ccc;
        height: 602px !important;;
    }   

    .noticia h1{
        font-size: 20px;
        line-height: 24px;
        font-weight: bold;
        height: 64px;
        font-family: ralewaySemiBold;
        margin-top: 10px;
    }

    .separadorColuna{
        border-right: solid 1px #ccc;
    }

    .espacamento1{
        padding: 0px 5px !important;
    }

    .espacamento2{
        padding-left: 5px !important;
    }




    .noticiaInferior{
        border-right: solid 1px #ccc;
        margin-bottom: 20px;
    }


    .noticiaInferior h1{
        font-size: 20px;
        line-height: 26px;
        font-weight: bold;
        height: 80px;
        border-bottom: none !important;
        font-family: ralewaySemiBold;
    }

    .noticiaInferior1{
        padding-right: 15px !important;
    }

    .noticiaInferior2{
        padding: 0px 15px !important;
    }

    .noticiaInferior3{
        padding: 0px 15px !important;
    }

    .noticiaInferior4{
        border: none;
        padding-left: 15px !important;
    }


}




/***************** NOTICIAS */
.paginaNoticia .tituloNoticia{
    background: url(../svg/filete.svg);
    padding: 0px !important;
    margin: 15px !important;
}
.paginaNoticia .tituloNoticia h1{
    background-color: #fff;
    width: 160px;
}
.paginaNoticia .noticiaDestaque img, .noticia img{
    width: 100%; 
    border: solid 1px #ccc;
}
.paginaNoticia .noticiaDestaque h1{
    font-size: 22px;
    line-height: 24px;
    font-weight: bold;
    font-family: ralewayBold;
    margin-top: 20px;
}
.paginaNoticia .noticia h1{
    font-size: 18px;
    line-height: 20px;
    font-weight: bold;
    font-family: ralewaySemiBold;
}
.paginaNoticia .noticiaDestaque h2{
    font-size: 16px;
    color: #2c2f36;
    line-height: 24px;

}
.paginaNoticia .noticia h2{
    font-size: 16px;
    margin-top: 0px;
    color: #2c2f36;
}
.paginaNoticia .marcador{
    background-color: #2c2f36;
    width: 5px;
    height: 5px;
    display: inline-block;
    margin-right: 5px;
    border-radius: 100px;
}
.paginaNoticia .linkNoticiaPrefeitura:hover{
    color: #B92949;
}
.paginaNoticia .linkNoticiaCidade:hover{
    color: #E38C2B;
}
.paginaNoticia .linkNoticiaServicos:hover{
    color: #73AE30;
}
.paginaNoticia .prefeitura{
    color: #B92949;
}
.paginaNoticia .cidade{
    color: #E38C2B;
}
.paginaNoticia .servicos{
    color:#73AE30;
}
.paginaNoticia .tituloNoticia{
    margin-left: 15px;
}

.paginaNoticia .tituloNoticia{
    margin-left: 0px !important;
    margin-bottom: 0px !important;
}



.paginaNoticia .vejaMaisNoticias{
    margin-top: 20px;
    background-color: #F3C51E;
    width: 100%;
    display: inline-block;
    color: #000;
    text-align: center;
    padding: 5px;
    font-size: 14px;
    transition: linear 0.2s;
    border-radius: 5px 5px 0px 0px;
}
.paginaNoticia .vejaMaisNoticias:hover{
    background-color: #E38C2B;
    text-decoration: none;
    color: #fff;
}
.paginaNoticia .englobarNoticias .col-sm-6{
    padding-right: 15px !important;
}
.paginaNoticia .separadorNoticiaInferior{
    margin-top: 15px;
}
.paginaNoticia .noticiaInferior{
    margin-bottom: 20px;
}
.paginaNoticia .noticiaInferior h1{
    font-size: 20px;
    line-height: 20px;
    font-weight: bold;
    padding-bottom: 15px;
    font-family: ralewaySemiBold;
}

.paginaNoticia .noticiaInferior1,
.paginaNoticia .noticiaInferior2,
.paginaNoticia .noticiaInferior3,
.paginaNoticia .noticiaInferior4{
    border: none;
}


.paginaNoticia .noticiaInferior1 img,
.paginaNoticia .noticiaInferior2 img,
.paginaNoticia .noticiaInferior3 img,
.paginaNoticia .noticiaInferior4 img{
    width: 100%;
}

    .paginacaoSuperior{
        margin-bottom: 30px;
    }

/***************** SMARTPHONES */
@media (min-width : 480px) {
    
    
    .paginacao{
        margin-left: 15px;
    }
    
    
    .paginaNoticia .tituloNoticia{
        margin-left: 0px !important;
    }
    

    .paginaNoticia .englobarNoticias .col-sm-6{
        padding-right: 15px !important;
    }

    .paginaNoticia .noticiaDestaque{
        margin-bottom: 40px;
    }

    .paginaNoticia .noticiaDestaque h1{
        font-size: 25px;
        line-height: 28px;
    }

    .paginaNoticia .noticia{
        padding: 0px;
        margin-bottom: 40px;
    }

    .paginaNoticia .noticia > h1{
        font-size: 22px;
        line-height: 24px;
        font-weight: bold;
        font-family: ralewaySemiBold;
    }


    .paginaNoticia .noticiaInferior h1{
        border-bottom: solid 1px #e7e7e7;
    }


}

/* TABLETS */
@media (min-width : 768px) {



    .paginaNoticia .englobarNoticias [class*="col-sm-"], .englobarNoticias [class*="col-md-"], .englobarNoticias [class*="col-xs-"]{
        padding: 0px !important;
    }

    .paginaNoticia .englobarNoticias{
        padding: 0px 30px !important;
    }

    .paginaNoticia .tituloNoticia{
        margin: 0px !important;
        margin-bottom: 0px !important;
        margin-left: 0px !important;
    }

    .paginaNoticia .colunaNoticiaDestaque{
        border-right: solid 1px #ccc;
        height: 570px;   
        padding-left: 0px;
    }

    .paginaNoticia .noticiaDestaque h1{
        font-size: 24px;
        line-height: 30px;
    }

    .paginaNoticia .noticiaDestaque{
        margin-right: 10px;
    }

    .paginaNoticia .separadorNoticiaTopo{
        margin-top: 20px;  
        border-top: solid 1px #ccc;
    }

    .paginaNoticia .noticia{
        margin-left: 10px !important;
        margin-bottom: 30px;
    }

    .paginaNoticia .noticia > img{
        height: 130px;
    }

    .paginaNoticia .noticia h1{
        font-size: 16px;
        line-height: 20px;
        font-weight: bold;
        height: 80px;
        font-family: ralewaySemiBold;
    }

    .paginaNoticia .separadorColuna{
        border-right: solid 1px #ccc;
    }

    .paginaNoticia .colunaNoticia .row{
        padding: 0px;
        margin: 0px;
    }

    .paginaNoticia .espacamento1{
        margin-right: 10px;
    }


    .paginaNoticia .noticiaInferior{
        text-align: center;
        /*border-right: solid 1px #ccc;*/
        border-bottom: none !important;
        margin-bottom: 20px;
        height: 300px;
    }
    
    .paginaNoticia .noticiaInferior img{
        height: 230px;
    }
    
    


    .paginaNoticia .noticiaInferior h1{
        font-size: 20px;
        line-height: 20px;
        font-weight: bold;
        border-bottom: none !important;
        height: 50px;
        font-family: ralewaySemiBold;
        text-align: left;
    }

    .paginaNoticia .noticiaInferior1{
        padding-right:0px!important;
    }

    .paginaNoticia .noticiaInferior2{
        border: none;
        padding-left: 15px!important;
    }

    .paginaNoticia .noticiaInferior3{
        padding: 0px!important;
    }

    .paginaNoticia .noticiaInferior4{
        border: none;
        padding-left: 15px !important;
    }


}

/* DESKTOPS */
@media (min-width : 992px) {

    .paginaNoticia .englobarNoticias{
        padding: 0px 30px !important;
    }


    .paginaNoticia .removerMargem{
        margin-right: 0px !important;
    }

    .paginaNoticia .englobarNoticias [class*="col-sm-"], .englobarNoticias [class*="col-md-"], .englobarNoticias [class*="col-xs-"]{
        padding: 0px !important;
    }

    .paginaNoticia .colunaNoticia{
        margin: 0px !important;
        padding: 0px !important;
    }

    .paginaNoticia .noticia img{
        height: 207px;
    }

    .paginaNoticia .noticiaDestaque{
        margin-right: 10px !important;
    }

    .paginaNoticia .colunaNoticiaDestaque{
        border-right: solid 1px #ccc;
        height: 590px;
    }

    .paginaNoticia .noticiaDestaque h1{
        font-size: 26px;
    }

    .paginaNoticia .noticia{
        margin-left: 10px !important;
        margin-bottom: 20px !important;
    }

    .paginaNoticia .noticia h1{
        font-size: 18px;
        line-height: 22px;
        font-weight: bold;
        height: 70px;
        font-family: ralewaySemiBold;
    }
    
    .paginaNoticia .noticiaInferior1 img{
        width: 100%;
        height: 140px;
        border: solid 1px #ccc;
    }
    
    .paginaNoticia .noticiaInferior2 img{
        width: 100%;
        height: 140px;
        border: solid 1px #ccc;
    }
    
    .paginaNoticia .noticiaInferior3 img{
        width: 100%;
        height: 140px;
        border: solid 1px #ccc;
    }
    
    .paginaNoticia .noticiaInferior4 img{
        width: 100%;
        height: 140px;
        border: solid 1px #ccc;
    }





    .paginaNoticia .noticiaInferior{
        border-right: solid 1px #ccc;
        margin-bottom: 20px;
        text-align: left;
    }


    .paginaNoticia .noticiaInferior h1{
        font-size: 18px;
        line-height: 22px;
        font-weight: bold;
        height: 80px;
        border-bottom: none !important;
        font-family: ralewaySemiBold;
    }

    .paginaNoticia .noticiaInferior1{
        padding-right: 15px !important;
    }

    .paginaNoticia .noticiaInferior2{
        padding: 0px 15px !important;
    }

    .paginaNoticia .noticiaInferior3{
        padding: 0px 15px !important;
    }

    .paginaNoticia .noticiaInferior4{
        border: none;
        padding-left: 15px !important;
    }



}

/* DESKTOPS WIDESCREEN */
@media (min-width : 1200px) {

    .paginaNoticia .englobarNoticias{
        padding: 0px 15px !important;
    }

    .paginaNoticia .noticiaDestaque{
        margin: 0px !important;
        margin-right: 15px !important;
    }

    .paginaNoticia .tituloNoticia{
        margin: 15px 0px !important;
    }

    .paginaNoticia .noticia{
        margin-bottom: 20px !important;
        margin: 0px;
    }


    .paginaNoticia .englobarNoticias [class*="col-sm-"], .englobarNoticias [class*="col-md-"], .englobarNoticias [class*="col-xs-"]{
        padding: 0px !important;
    }

    .paginaNoticia .noticia img{
        height: 207px;
    }

    .paginaNoticia .colunaNoticiaDestaque{
        border-right: solid 1px #ccc;
        height: 682px;
    }   

    .paginaNoticia .noticia h1{
        font-size: 20px;
        line-height: 24px;
        font-weight: bold;
        height: 80px;
        font-family: ralewaySemiBold;
        margin-top: 10px;
    }

    .paginaNoticia  .separadorColuna{
        border-right: solid 1px #ccc;
    }
    
    .paginaNoticia  .separadorColuna img{
        width: 310px;
    }

    .paginaNoticia .espacamento1{
        padding: 0px 5px !important;
    }

    .paginaNoticia .espacamento2{
        padding-left: 5px !important;
    }




    .paginaNoticia .noticiaInferior{
        
        margin-bottom: 20px;
    }
    
    .paginaNoticia .noticiaInferior1 img{
        width: 280px;
        height: 176px;
        border: solid 1px #ccc;
    }
    
    .paginaNoticia .noticiaInferior2 img{
        width: 260px;
        height: 176px;
        border: solid 1px #ccc;
    }
    
    .paginaNoticia .noticiaInferior3 img{
        width: 260px;
        height: 176px;
        border: solid 1px #ccc;
    }
    
    .paginaNoticia .noticiaInferior4 img{
        width: 274px;
        height: 176px;
        border: solid 1px #ccc;
    }


    .paginaNoticia .noticiaInferior h1{
        font-size: 18px;
        line-height: 26px;
        font-weight: bold;
        height: 80px;
        border-bottom: none !important;
        font-family: ralewaySemiBold;
    }

    .paginaNoticia .noticiaInferior1{
        padding-right: 15px !important;
    }
    

    .paginaNoticia .noticiaInferior2{
        padding: 0px 15px !important;
    }

    .paginaNoticia .noticiaInferior3{
        padding: 0px 15px !important;
    }

    .noticiaInferior4{
        border: none;
        padding-left: 15px !important;
    }


}

.paginacao a{
    color: #B7274A !important;
}

.paginacao{
    background-color: red;
}

.paginacao .active{
    background-color: #eaeaea !important;
}

.paginacao h1{
    font-size: 16px;
    float: left;
    margin-top: 20px;
    background-color: #B92949;
    color: #fff;
    padding: 8px 10px !important;
    border-radius: 5px;
}

.paginacao ul{
    float: left;
    padding:0px !important;
    margin:0px !important;
    margin-top: 20px !important;
    margin-left: 20px !important;
}

.paginacao li{
    font-size: 16px;
}



/* DETALHES NOTÍCIA */

.localizacaoInternaNoticia a{
    color: #B7274A;
}

.servicosCor a, .servicosCor h1{
    color: #73AE30 !important;
}

.cidadeCor a, .cidadeCor h1{
    color: #E38C2B !important;
}


.detalhesNoticia .row{
    margin: 0px;
}

.publicacao p{
    text-indent: 0px !important;
}

.publicacao img{
    float: left;
    width: 24px !important;
    margin-right: 10px;
    margin-bottom: 30px;
    border: none !important;
}

.detalhesNoticia h1{
    font-size: 38px;
    line-height: 40px;
    color: #B7274A;
    font-family: ralewayBold;
    margin-bottom: 14px;
    padding-top: 20px;
    border-bottom: solid 1px #ccc;
    padding-bottom: 20px;
    margin-right: 15px;
}

.detalhesNoticia .col-md-4{
    padding: 0px;
}


.detalhesNoticia .col-md-8{
        padding: 0px;
        padding-left: 30px;
    }

@media (max-width:991px){
    .detalhesNoticia img{
        margin-bottom: 30px;
    }
    
    .separador{
        border: none !important;
    }

    .detalhesNoticia .col-md-8{
        padding: 0px;
        padding-left: 0px;
    }
}


    
.detalhesNoticia .col-md-12{
    margin-top: 10px;
    padding: 0px;
}


.detalhesNoticia img{
    border: solid 1px #ccc;
}

.detalhesNoticia p{
    text-align: justify;
    line-height: 26px;
    text-indent: 20px;
    font-size: 16px;
}

.fundoUltimasNoticias{
    background-color: #f3f3f3;
    margin-top: 30px;
}


.ultimasNoticias{
    margin-bottom: 40px;
}

.fundoUltimasNoticias .row{
    margin-right: 0px !important;
    margin-left: 0px !important;
}


.ultimasNoticias h2{
    color: #B7274A;
    font-family: ralewaySemiBold;
    font-size: 22px;
    margin-left: -15px; 
    padding-bottom: 10px;
    border-bottom: solid 1px #ccc;
}

.ultimasNoticias .col-md-3{
    padding: 4px;
}

.ultimasNoticias img{
    margin-bottom: 10px;
    height: 180px;
    margin-top: 20px;
}

.ultimasNoticias a{
    text-align: left;
    text-indent: 0px;
    color: #B7274A;
}

.imgUltimaNoticia{
    float: left;
    border: solid 1px #ccc;
}

.txtUltimaNoticia{
    float: right;
}

.imgUltimaNoticia{
    width: 38%;
}

.txtUltimaNoticia{
    width: 60%;
    margin-bottom: 10px;
}


.txtUltimaNoticia h1{
    font-size: 24px;
    font-weight: bold;
}

.txtUltimaNoticia p{
    color: #000;
}

@media (max-width:500px){
    .imgUltimaNoticia{
        height: 80px !important;
    }
    
    .txtUltimaNoticia h1{
        font-size: 16px;
    }
}

.separador{
    border-bottom: solid 1px #ccc;
    padding: 0px;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

.postagem{
    color: #999 !important;
    font-size: 12px;
    margin-top: 20px !important;
}
